body {
	background:#555 url(../images/bg.jpg) top center repeat-y;
	text-align:center;
	font:12px Verdana, Geneva, sans-serif;
	line-height:16px;
}
.master {
	text-align:left;
	margin:auto;
	width:720px;
	color:#fff;
}
.raym-art {
	font-size:11px;
	text-align:right; 
	border-bottom:1px solid red
}
.gal-nav {
	font-size:11px; 
	border-bottom:1px solid red; 
	padding:2px 0
}
.gal-title {
	font-size:17px;
	text-align:center;
	font-weight:bold; 
	padding:15px 0
}
#gal td {
	font-size:11px;
	color:#ccc;
	text-align:center;
	padding:0
}
#gal tr:first-child +tr {
	height:35px;
	vertical-align:top
}
#gal tr:first-child +tr + tr +tr {
	height:35px;
	vertical-align:top
}
.footer {
	font-size:10px;
	text-align:center;
	color:#ccc;
	border-top:1px solid red;
	margin-top:25px;
	padding-top:5px
}
table {
	border-collapse:collapse;
	border-spacing:0
}
a:link, a:visited {
	color:#fff;
	text-decoration:none
}
a:hover, a:active {
	text-decoration:underline
}
img {
	border:2px solid #fff
}
